import { IModule } from './IModule';
export interface ICellDataChangeListenerModule extends IModule {
    checkListenToCellDataChanged(): void;
    setupCellDataChangeListener(): void;
    shouldListenToDataChanges(): boolean;
}
